Project64 Forums

Project64 Forums (http://forum.pj64-emu.com/index.php)
-   Project 64 - v1.6 (http://forum.pj64-emu.com/forumdisplay.php?f=6)
-   -   Plugin Information (http://forum.pj64-emu.com/showthread.php?t=1844)

HatCat 25th November 2015 03:49 PM

Quote:

Originally Posted by Stevieb2685 (Post 64263)
What video plugins are needed for Rogue Squadron and Episode I: Battle for Naboo?
http://s13.postimg.org/mtbw71fg7/plugins.jpg

Alternate host: http://img151.imagevenue.com/img.php..._122_364lo.jpg

Steve

When it says stuff like that in Project64's browser, it isn't really paying attention to what plugins are selected. They're just hard-coded notes complaining that the default "first-party", official setups were not designed to support those games.

As for what graphics plugins do support them, basically anything with LLE video.
  • Jabo's Direct3D8 1.7+ (not 1.6.1 or earlier)
  • z64 and z64gl ports of MAME
  • Per-pixel software graphics renderer maintained by angrylion
  • GlideN64?
  • probably others ... don't really pay as much attention to plugins as I used to

theboy181 26th November 2015 03:47 PM

Does the current PJ64 support Star Wars: Battle for Naboo?

Frank74 26th November 2015 10:32 PM

Quote:

Originally Posted by theboy181 (Post 64272)
Does the current PJ64 support Star Wars: Battle for Naboo?

Not without the fixfpulocations hack.
https://github.com/project64/project64/pull/251


All times are GMT. The time now is 03:19 AM.

Powered by vBulletin® Version 3.7.3
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.